Bug 1005754 - du -shc over 15 GB directory with 150k files takes 75 min clock
du -shc over 15 GB directory with 150k files takes 75 min clock
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
pre-release
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 06:41 EDT by Federico Leva
Modified: 2015-10-22 11:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-22 11:40:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Federico Leva 2013-09-09 06:41:36 EDT
As per summary, on a wmflabs.org instance. Sorry for not being able to file a more actionable report.

$ glusterfs -V
glusterfs 3.3.1 built on Feb 14 2013 17:36:30
Repository revision: git://git.gluster.com/glusterfs.git

$ uname -a
Linux dumps-2 3.2.0-51-virtual #77-Ubuntu SMP Wed Jul 24 20:38:32 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 Kaleb KEITHLEY 2015-10-22 11:40:20 EDT
pre-release version is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.